body {
    background-color: rgba(255,255,255,0.8);
}

table {
    border-collapse: collapse;
}

.se { background-color: #ccff55; }
.chem { background-color: #ffcc99; }
.chemgroup { background-color: #ccaa77; }
.prot { background-color: #99ccff; }


.blacklist { color: grey; }


table, th, td {
   border: 1px solid black;
}

thead {
        background-color: lightgrey;
}

.frequent {
        background-color: rgba(255,0,0,0.3);
}

.infrequent {
        background-color: rgba(255,128,0,0.3);
}

.rare {
        background-color: rgba(128,255,0,0.3);
}

.pm {
        background-color: rgba(0,255,255,0.3);
}

.perc {
        background-color: rgba(0,0,255,0.3);
}


.section_adv {
        border-left: 1px solid red;
        padding-left: 0.5em;
}

.section_ind {
        border-left: 1px solid green;
        padding-left: 0.5em;
}
#treeControl {
        border: 1px solid #aaa;
}
#treeControlHead {
        background: #eee;
        margin-bottom: 3px;
}
#treeControl .dynatree-container {
             border:none!important;
}

#treeControl h1 {
             font-size: 14px;
             background: #dfdfdf;
             margin: 0;
             border-bottom: 1px solid #888;
             padding: 6px 5px;


}
span.annoTreeHd { font-size: 14px; position:absolute;  color: black!important;}
span.proCnt {  color: black!important; position:absolute; right: 275px;}
span.proCntP { color: black!important;   position:absolute; right: 200px;}
span.domCnt {  color: black!important;  position:absolute; right: 100px;}
span.domCntP {  color: black!important; position:absolute; right: 25px;}
span.dynatree-node:hover { background-color: #dfd; width: 100%;}
